@media screen and (min-width: 1024px) {
	.contents {
		padding-top: 100px;
	}
}

.inner {
	max-width: 500px;
}

/*start パンくずリスト*/
.bread {
	background-color: #fff;
}
.bread a, .bread p {
	color: #000;
}
/*end パンくずリスト*/

/*start 共通*/
.inner h1 {
	color: #000;
	font-weight: normal;
	font-size: 1rem;
}
.inner p, .inner ul, .inner ol, .inner li {
	line-height: 2;
}
/*end 共通*/

/*start アイコン*/
.hierarchy2::before {
  content: "- ";
  margin-left: 0.3rem;
}
.hierarchy3::before {
  content: "- ";
  margin-left: 1.3rem;
}
.hierarchy1 a, .hierarchy2 a, .hierarchy3 a {
  line-height: 2;
  color: #000;
}
/*end アイコン*/